## pgdocs 7.2-3

=== debian/changelog ===
pgdocs (7.2-3) unstable; urgency=low

  * Moved from non-US to main, following postgresql. 

 -- Oliver Elphick <olly@lfix.co.uk>  Sat, 23 Mar 2002 15:39:19 +0000

pgdocs (7.2-2) unstable; urgency=low

  * In the postrm scripts, added "|| true" to the rmdir command, in case
    the directory has already been removed.  Closes: #127421
  * Changed Build-Depends to Build-Depends-Indep.

 -- Oliver Elphick <olly@lfix.co.uk>  Wed,  6 Mar 2002 07:28:56 +0000

pgdocs (7.2-1) unstable; urgency=low

  * New upstream documentation for 7.2.
  * Upstream no longer produces Postscript.
  * Removed binary Postscript packages, created new pgdocs-pdf-a4 package;
    the new binaries conflict with the old -ps packages,so as to ensure that
    they get removed.

 -- Oliver Elphick <olly@lfix.co.uk>  Thu, 21 Feb 2002 20:35:32 +0000

pgdocs (7.1-2) unstable; urgency=low

  * Added a script for updating from upstream.  Removed unwanted pgdocs
    directory from debian.
  * Binary packages now provide pgdocs, to satisfy suggestion in the
    postgresql packages. 

 -- Oliver Elphick <olly@lfix.co.uk>  Mon, 13 Aug 2001 11:57:48 +0100

pgdocs (7.1-1) unstable; urgency=low

  * Initial Release.

 -- Oliver Elphick <olly@lfix.co.uk>  Mon, 13 Aug 2001 03:37:43 +0100

Local variables:
mode: debian-changelog
End:
