=== debian/control ===
Source: pgdocs
Section: doc
Priority: optional
Maintainer: Oliver Elphick <olly@lfix.co.uk>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: pgdocs-pdf
Architecture: all
Suggests: postgresql-doc
Provides: pgdocs
Conflicts: pgdocs-ps (<< 7.2), pgdocs-ps-a4 (<< 7.2)
Description: PostgreSQL documentation in PDF format on US letter paper
 PostgreSQL documentation in PDF format formatted for US letter paper size

Package: pgdocs-pdf-a4
Architecture: all
Suggests: postgresql-doc
Provides: pgdocs
Conflicts: pgdocs-ps (<< 7.2), pgdocs-ps-a4 (<< 7.2)
Replaces: pgdocs-ps-a4 (<< 7.2)
Description: PostgreSQL documentation in PDF format for A4 paper
 PostgreSQL documentation in PDF format, arranged for A4 size paper.
