## pgdocs 7.3-1

=== debian/changelog ===
pgdocs (7.3-1) unstable; urgency=low

  * New upstream pdf images for 7.3. (At last!)
  * New standards version 3.5.9

 -- Oliver Elphick <olly@lfix.co.uk>  Tue, 22 Apr 2003 13:32:58 +0100

pgdocs (7.2-4) unstable; urgency=low

  * Reloaded reference-7.2-A4.pdf, which was corrupted.
  * Changed default site for debian/load_upstream

 -- Oliver Elphick <olly@lfix.co.uk>  Thu, 29 Aug 2002 07:56:00 +0100
