=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Oliver Elphick <olly@lfix.co.uk>
 Build-Depends-Indep: debhelper (>> 3.0.0)
-Standards-Version: 3.5.2
+Standards-Version: 3.5.9
 
 Package: pgdocs-pdf
 Architecture: all
